- args:
    sql: ALTER TABLE "public"."jobs" ALTER COLUMN "actual_in" TYPE timestamp without
      time zone;
  type: run_sql
- args:
    sql: COMMENT ON COLUMN "public"."jobs"."actual_in" IS E'null'
  type: run_sql
